
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "rogue3", "rogue3\rogue3.vcxproj", "{0CD113D6-2654-41FC-8A77-240A0CCF7BC5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "rogue4", "rogue4\rogue4.vcxproj", "{E36D1F88-95A9-425B-A538-AAADDD34FE1E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "rogue5", "rogue5\rogue5.vcxproj", "{A27E881B-F9E5-45CB-802B-D9E46B2E2438}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "srogue", "srogue\srogue.vcxproj", "{FE28341F-1129-4A66-A170-5486CAEF3464}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "arogue5", "arogue5\arogue5.vcxproj", "{F9B8E5FE-F748-453D-8A6B-012D28841D5A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "arogue7", "arogue7\arogue7.vcxproj", "{93C1D81C-0424-4DC3-8671-D1B5F4BB6E5F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "xrogue", "xrogue\xrogue.vcxproj", "{DE1CC319-96C4-40AA-A144-8F00B4C73CC9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0CD113D6-2654-41FC-8A77-240A0CCF7BC5}.Debug|x64.ActiveCfg = Debug|x64
		{0CD113D6-2654-41FC-8A77-240A0CCF7BC5}.Debug|x64.Build.0 = Debug|x64
		{0CD113D6-2654-41FC-8A77-240A0CCF7BC5}.Debug|x86.ActiveCfg = Debug|Win32
		{0CD113D6-2654-41FC-8A77-240A0CCF7BC5}.Debug|x86.Build.0 = Debug|Win32
		{0CD113D6-2654-41FC-8A77-240A0CCF7BC5}.Release|x64.ActiveCfg = Release|x64
		{0CD113D6-2654-41FC-8A77-240A0CCF7BC5}.Release|x64.Build.0 = Release|x64
		{0CD113D6-2654-41FC-8A77-240A0CCF7BC5}.Release|x86.ActiveCfg = Release|Win32
		{0CD113D6-2654-41FC-8A77-240A0CCF7BC5}.Release|x86.Build.0 = Release|Win32
		{E36D1F88-95A9-425B-A538-AAADDD34FE1E}.Debug|x64.ActiveCfg = Debug|x64
		{E36D1F88-95A9-425B-A538-AAADDD34FE1E}.Debug|x64.Build.0 = Debug|x64
		{E36D1F88-95A9-425B-A538-AAADDD34FE1E}.Debug|x86.ActiveCfg = Debug|Win32
		{E36D1F88-95A9-425B-A538-AAADDD34FE1E}.Debug|x86.Build.0 = Debug|Win32
		{E36D1F88-95A9-425B-A538-AAADDD34FE1E}.Release|x64.ActiveCfg = Release|x64
		{E36D1F88-95A9-425B-A538-AAADDD34FE1E}.Release|x64.Build.0 = Release|x64
		{E36D1F88-95A9-425B-A538-AAADDD34FE1E}.Release|x86.ActiveCfg = Release|Win32
		{E36D1F88-95A9-425B-A538-AAADDD34FE1E}.Release|x86.Build.0 = Release|Win32
		{A27E881B-F9E5-45CB-802B-D9E46B2E2438}.Debug|x64.ActiveCfg = Debug|x64
		{A27E881B-F9E5-45CB-802B-D9E46B2E2438}.Debug|x64.Build.0 = Debug|x64
		{A27E881B-F9E5-45CB-802B-D9E46B2E2438}.Debug|x86.ActiveCfg = Debug|Win32
		{A27E881B-F9E5-45CB-802B-D9E46B2E2438}.Debug|x86.Build.0 = Debug|Win32
		{A27E881B-F9E5-45CB-802B-D9E46B2E2438}.Release|x64.ActiveCfg = Release|x64
		{A27E881B-F9E5-45CB-802B-D9E46B2E2438}.Release|x64.Build.0 = Release|x64
		{A27E881B-F9E5-45CB-802B-D9E46B2E2438}.Release|x86.ActiveCfg = Release|Win32
		{A27E881B-F9E5-45CB-802B-D9E46B2E2438}.Release|x86.Build.0 = Release|Win32
		{FE28341F-1129-4A66-A170-5486CAEF3464}.Debug|x64.ActiveCfg = Debug|x64
		{FE28341F-1129-4A66-A170-5486CAEF3464}.Debug|x64.Build.0 = Debug|x64
		{FE28341F-1129-4A66-A170-5486CAEF3464}.Debug|x86.ActiveCfg = Debug|Win32
		{FE28341F-1129-4A66-A170-5486CAEF3464}.Debug|x86.Build.0 = Debug|Win32
		{FE28341F-1129-4A66-A170-5486CAEF3464}.Release|x64.ActiveCfg = Release|x64
		{FE28341F-1129-4A66-A170-5486CAEF3464}.Release|x64.Build.0 = Release|x64
		{FE28341F-1129-4A66-A170-5486CAEF3464}.Release|x86.ActiveCfg = Release|Win32
		{FE28341F-1129-4A66-A170-5486CAEF3464}.Release|x86.Build.0 = Release|Win32
		{F9B8E5FE-F748-453D-8A6B-012D28841D5A}.Debug|x64.ActiveCfg = Debug|x64
		{F9B8E5FE-F748-453D-8A6B-012D28841D5A}.Debug|x64.Build.0 = Debug|x64
		{F9B8E5FE-F748-453D-8A6B-012D28841D5A}.Debug|x86.ActiveCfg = Debug|Win32
		{F9B8E5FE-F748-453D-8A6B-012D28841D5A}.Debug|x86.Build.0 = Debug|Win32
		{F9B8E5FE-F748-453D-8A6B-012D28841D5A}.Release|x64.ActiveCfg = Release|x64
		{F9B8E5FE-F748-453D-8A6B-012D28841D5A}.Release|x64.Build.0 = Release|x64
		{F9B8E5FE-F748-453D-8A6B-012D28841D5A}.Release|x86.ActiveCfg = Release|Win32
		{F9B8E5FE-F748-453D-8A6B-012D28841D5A}.Release|x86.Build.0 = Release|Win32
		{93C1D81C-0424-4DC3-8671-D1B5F4BB6E5F}.Debug|x64.ActiveCfg = Debug|x64
		{93C1D81C-0424-4DC3-8671-D1B5F4BB6E5F}.Debug|x64.Build.0 = Debug|x64
		{93C1D81C-0424-4DC3-8671-D1B5F4BB6E5F}.Debug|x86.ActiveCfg = Debug|Win32
		{93C1D81C-0424-4DC3-8671-D1B5F4BB6E5F}.Debug|x86.Build.0 = Debug|Win32
		{93C1D81C-0424-4DC3-8671-D1B5F4BB6E5F}.Release|x64.ActiveCfg = Release|x64
		{93C1D81C-0424-4DC3-8671-D1B5F4BB6E5F}.Release|x64.Build.0 = Release|x64
		{93C1D81C-0424-4DC3-8671-D1B5F4BB6E5F}.Release|x86.ActiveCfg = Release|Win32
		{93C1D81C-0424-4DC3-8671-D1B5F4BB6E5F}.Release|x86.Build.0 = Release|Win32
		{DE1CC319-96C4-40AA-A144-8F00B4C73CC9}.Debug|x64.ActiveCfg = Debug|x64
		{DE1CC319-96C4-40AA-A144-8F00B4C73CC9}.Debug|x64.Build.0 = Debug|x64
		{DE1CC319-96C4-40AA-A144-8F00B4C73CC9}.Debug|x86.ActiveCfg = Debug|Win32
		{DE1CC319-96C4-40AA-A144-8F00B4C73CC9}.Debug|x86.Build.0 = Debug|Win32
		{DE1CC319-96C4-40AA-A144-8F00B4C73CC9}.Release|x64.ActiveCfg = Release|x64
		{DE1CC319-96C4-40AA-A144-8F00B4C73CC9}.Release|x64.Build.0 = Release|x64
		{DE1CC319-96C4-40AA-A144-8F00B4C73CC9}.Release|x86.ActiveCfg = Release|Win32
		{DE1CC319-96C4-40AA-A144-8F00B4C73CC9}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
